$color-blue: #0000ff;
$color-blue-inverse: #fff;
$color-black: #000000;
$color-black-inverse: #fff;
$color-chocolate: #d2691e;
$color-chocolate-inverse: #fff;
$color-delft-blue: #1d3354; //color template 5
$color-delft-blue-inverse: #fff;
$color-gold: #ffd700;
$color-gold-inverse: #000;
$color-gray: #7e8299;
$color-gray-inverse: #fff;
$color-gray-dark: #3f4254;
$color-gray-dark-inverse: #fff;
$color-gray-light: #f7f7f7;
$color-gray-light-inverse: #000;
$color-green: #008000;
$color-green-inverse: #fff;
$color-light-grayish-green: #cce2cb;
$color-light-grayish-green-inverse: #000;
$color-light-light-grayish-green: #eff6ef;
$color-light-light-grayish-green-inverse: #000;
$color-lime: #00ff00;
$color-lime-inverse: #000;
$color-mint-green: #e9fff9; //color template 2
$color-mint-green-inverse: #000;
$color-navy: #000080;
$color-navy-inverse: #fff;
$color-non-photo-blue: #9ed8db; //color template 3
$color-non-photo-blue-inverse: #000;
$color-orange: #ffa500;
$color-orange-inverse: #fff;
$color-pale-red: #fcb9aa;
$color-pale-red-inverse: #000;
$color-light-pale-red: #feebe6;
$color-light-pale-red-inverse: #000;
$color-poppy: #d64045; //color template 1
$color-poppy-inverse: #fff;
$color-purple: #800080;
$color-purple-inverse: #fff;
$color-red: #ff0000;
$color-red-inverse: #fff;
$color-sanguine-brown: #8b3232;
$color-sanguine-brown-inverse: #fff;
$color-ucla-blue: #467599; //color template 4
$color-ucla-blue-inverse: #fff;
$color-yellow: #ffff00;
$color-yellow-inverse: #000;
$color-e9b7ce: #e9b7ce; //core activities
$color-e9b7ce-inverse: #000;
$color-d3f3f1: #d3f3f1; //complementary activities
$color-d3f3f1-inverse: #000;
$color-1e4a99: #1e4a99;
$color-1e4a99-inverse: #fff;
$color-c00000: #c00000;
$color-c00000-inverse: #fff;
$color-0070c0: #0070c0;
$color-0070c0-inverse: #fff;
$color-d6dce5: #d6dce5;
$color-d6dce5-inverse: #000;
$color-002060: #002060;
$color-002060-inverse: #fff;
$color-bc687a: #bc687a;
$color-bc687a-inverse: #fff;
$color-c2e7da: #c2e7da;
$color-c2e7da-inverse: #000;

:root {
    --app-header-color: #ff0000;
    --kt-danger: #ff0000;
    --bs-danger: #dc3545;
    --kt-success: #15b960;
    --bs-success: #15b960;
    --kt-scrollbar-color: #ff0000;
    --kt-scrollbar-hover-color: #cc0000;
    --kt-scrollbar-size: 8px;
    --fc-today-bg-color: #f9f6f2;
}
